# Command: testsuite::issue-437

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::issue-437 - Ensure parameter passed in Connect are set

Synopsis:

    (issue-437) run -> NEST exits if test fails

Description:

      This test makes sure that if parameter dictionaries are passed to
      Connect, the values are actually set. To avoid conflicts with synapse
      compatibility, we use labeled synapses and try setting the label.

Author:

    Jakob Jordan, 2016-08-01

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/regressiontests/issue-437.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative